contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0290861.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/1p3c-b750
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/290861
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/290861
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0224/0290861/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0290861/
identification:
  abstract:
    en: "This dataset contains seawater biogeochemical measurements of the inorganic\
      \ carbon system (dissolved inorganic carbon and total alkalinity), stable oxygen\
      \ isotope ratios of seawater (\U0001D6FF18O), salinity measured on a benchtop\
      \ salinometer, nutrient concentrations (silicate, phosphate, nitrate, nitrite,\
      \ and ammonium), as well as CTD measurements (salinity, temperature, pressure),\
      \ and oxygen concentration measurements from a probe (SBE-43). The measurements\
      \ were collected during Leg 2 of the 2019 research cruise of the CCGS Amundsen\
      \ throughout Baffin Bay, Lancaster Sound, and Nares Strait (eastern Canadian\
      \ Arctic)."
    fr: "This dataset contains seawater biogeochemical measurements of the inorganic\
      \ carbon system (dissolved inorganic carbon and total alkalinity), stable oxygen\
      \ isotope ratios of seawater (\U0001D6FF18O), salinity measured on a benchtop\
      \ salinometer, nutrient concentrations (silicate, phosphate, nitrate, nitrite,\
      \ and ammonium), as well as CTD measurements (salinity, temperature, pressure),\
      \ and oxygen concentration measurements from a probe (SBE-43). The measurements\
      \ were collected during Leg 2 of the 2019 research cruise of the CCGS Amundsen\
      \ throughout Baffin Bay, Lancaster Sound, and Nares Strait (eastern Canadian\
      \ Arctic). (FR)"
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0290861, 18DL20190530, AMMONIUM (NH4), 'AN1902, 2019 ArcticNet', AUTOANALYZER
          > AUTOANALYZER, Ammonium, Ammonium_flag, 'Amundsen (call sign: CGDT, ICES
          code: 18DL, 2003-)', Baffin Bay, 'CA/DFO/PR/SB/IOS > Institute of Ocean
          Sciences, Science Branch, Pacific Region, Fisheries and Oceans, Canada',
        CCGS Amundsen, CO2 ANALYZERS > CO2 ANALYZERS, CRUISE, CTD, 'CTD > Conductivity,
          Temperature, Depth', CTDOXY, CTDPRES, CTDSAL_PSS78, CTDTEMP_ITS90, Canadian
          Archipelago, Cast_number, DELO18, DELO18_flag, DEPTH - OBSERVATION, DIC,
        DIC_flag, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED OXYGEN, Davis Strait,
        Day_UTC, Department of Fisheries and Oceans Canada; Institute of Ocean Sciences,
        Depth_bottom, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE, Eastern Canadian Arctic, HYDROSTATIC
          PRESSURE, LATITUDE, LONGITUDE, Latitude, Longitude, Month_UTC, NISKIN BOTTLES,
        NITRATE, NITRITE, Niskin bottle, Nitrate, Nitrate_flag, Nitrite, Nitrite_flag,
        Northwestern Passages, OCEAN > ARCTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > DAVIS STRAIT, OXYGEN METERS > OXYGEN METERS, Ocean Carbon
          and Acidification Data System (OCADS), Ocean Carbon and Acidification Data
          System (OCADS) Project, Profile, Rosette_position, Ships, Silicate, Silicate_flag,
        Station_ID, TA, TA_flag, TEMPERATURE SENSORS > TEMPERATURE SENSORS, Time_UTC,
        University of Calgary, University of Manitoba, Université Laval, Year_UTC,
        chemical, discrete sample, nutrient autoanalyzer, oxygen sensor, profile,
        silicate, temperature sensor, titrator]
      fr: [0290861 (FR), 18DL20190530 (FR), AMMONIUM (NH4) (FR), 'AN1902, 2019 ArcticNet
          (FR)', AUTOANALYZER > AUTOANALYZER (FR), Ammonium (FR), Ammonium_flag (FR),
        'Amundsen (call sign: CGDT, ICES code: 18DL, 2003-) (FR)', Baffin Bay (FR),
        'CA/DFO/PR/SB/IOS > Institute of Ocean Sciences, Science Branch, Pacific Region,
          Fisheries and Oceans, Canada (FR)', CCGS Amundsen (FR), CO2 ANALYZERS >
          CO2 ANALYZERS (FR), CRUISE (FR), CTD (FR), 'CTD > Conductivity, Temperature,
          Depth (FR)', CTDOXY (FR), CTDPRES (FR), CTDSAL_PSS78 (FR), CTDTEMP_ITS90
          (FR), Canadian Archipelago (FR), Cast_number (FR), DELO18 (FR), DELO18_flag
          (FR), DEPTH - OBSERVATION (FR), DIC (FR), DIC_flag (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Davis Strait (FR), Day_UTC (FR),
        Department of Fisheries and Oceans Canada; Institute of Ocean Sciences (FR),
        Depth_bottom (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE
          (FR), Eastern Canadian Arctic (FR), HYDROSTATIC PRESSURE (FR), LATITUDE
          (FR), LONGITUDE (FR), Latitude (FR), Longitude (FR), Month_UTC (FR), NISKIN
          BOTTLES (FR), NITRATE (FR), NITRITE (FR), Niskin bottle (FR), Nitrate (FR),
        Nitrate_flag (FR), Nitrite (FR), Nitrite_flag (FR), Northwestern Passages
          (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > DAVIS STRAIT (FR), OXYGEN METERS > OXYGEN METERS (FR), Ocean Carbon
          and Acidification Data System (OCADS) (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), Profile (FR), Rosette_position (FR), Ships
          (FR), Silicate (FR), Silicate_flag (FR), Station_ID (FR), TA (FR), TA_flag
          (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS (FR), Time_UTC (FR), University
          of Calgary (FR), University of Manitoba (FR), Université Laval (FR), Year_UTC
          (FR), chemical (FR), discrete sample (FR), nutrient autoanalyzer (FR), oxygen
          sensor (FR), profile (FR), silicate (FR), temperature sensor (FR), titrator
          (FR)]
    eov:
      en: [Bedford Institute of Oceanography, 'CA/DFO/BIO > Bedford Institute of Oceanography,
          Fisheries and Oceans, Canada', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, Phosphate, Phosphate_flag, SALINITY,
        Salinity_PSS78, THERMOSALINOGRAPHS, WATER TEMPERATURE, carbon dioxide (CO2)
          gas analyzer, oceanography, phosphate, physical, thermosalinograph, total
          alkalinity]
      fr: [Bedford Institute of Oceanography (FR), 'CA/DFO/BIO > Bedford Institute
          of Oceanography, Fisheries and Oceans, Canada (FR)', EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE
          (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), Phosphate
          (FR), Phosphate_flag (FR), SALINITY (FR), Salinity_PSS78 (FR), THERMOSALINOGRAPHS
          (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), phosphate (FR), physical (FR), thermosalinograph (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon (DIC), total alkalinity, water temperature, salinity
      and other hydrographic and chemical data collected from discrete samples and
      profile observations during the CCGS Amundsen AN1902, 2019 ArcticNet cruise
      Leg 2 (EXPOCODE 18DL20190530) in the Baffin Bay, Davis Strait, Northwestern
      Passages (eastern Canadian Arctic) from 2019-07-05 to 2019-08-15 (NCEI Accession
      0290861)
    fr: Dissolved inorganic carbon (DIC), total alkalinity, water temperature, salinity
      and other hydrographic and chemical data collected from discrete samples and
      profile observations during the CCGS Amundsen AN1902, 2019 ArcticNet cruise
      Leg 2 (EXPOCODE 18DL20190530) in the Baffin Bay, Davis Strait, Northwestern
      Passages (eastern Canadian Arctic) from 2019-07-05 to 2019-08-15 (NCEI Accession
      0290861) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0290861
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-93.7166, 66.5931, -51.8733, 81.7614]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
